input{font-family: 'robotoregular';}

input:-moz-placeholder,
textarea:-moz-placeholder {
  font-family: 'robotoregular'!important;
}

input:-ms-input-placeholder,
form{margin:0;}
textarea:-ms-input-placeholder {
 font-family: 'robotoregular'!important;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	font-family: 'robotoregular'!important;
}

/*======================================================================
	Selectric :: Select Box
======================================================================*/
.selectricWrapper { position: relative; cursor: pointer; max-width:500px; margin:0; padding:0; }
.selectricDisabled { filter: alpha(opacity=50); opacity: 0.5; cursor: default; -webkit-touch-callout: none; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.selectricOpen { z-index: 9999; }
.selectricHideSelect { position: relative; overflow: hidden; }
.selectricHideSelect select { position: absolute; left: -100%; }
.selectric { background: #FFF; position: relative; border-radius: 3px; }
.selectricOpen .selectric { border-color: #CCC; background: #FFF; z-index: 9999; }
.selectric .label { display: block; white-space: nowrap; overflow: hidden; margin: 0 25px 0 0; padding: 5px 6px 5px 6px; font-size: 12px; line-height: 18px; min-height:18px; color: #444; font-weight:normal; font-family: robotoregular; background-color:#FFF; }
.selectric .button { border-left: 1px solid #14555D;color: #14555D;font: 30px/24px sans-serif;height: 24px;margin: 2px 0;position: absolute;right: 0;text-align: center;top: 0;width: 25px; }
.selectricHover .selectric { /* border-color: #CCC; */ }
.selectricHover .selectric .button { /* color: #888; */ }
.selectricTempShow { position: absolute !important; visibility: hidden !important; display: block !important; }

/* Items box */
.selectricItems { display: none; position: absolute; overflow: auto; top: 100%; left: 0; background: #FFF;/* border: 1px solid #F1F1F1;*/ z-index: 9999998; box-shadow: 1px 1px 8px -4px #666; /* margin: -1px 0; */ }
.selectricItems ul,
.selectricItems li { list-style: none; padding: 0; margin: 0; min-height: 16px; line-height: 22px; font-size: 12px; }
.selectricOpen .selectricItems { display: block; }
.selectricItems li { padding: 3px; cursor: pointer; display: block;  color: #666; /*border-top: 1px solid #FFF;border-bottom: 1px solid #EEE;*/ }
.selectricItems li.selected { background: #5fbf5e; color: #FFF; /*border-top-color: #E0E0E0;*/ }
.selectricItems li:hover { background: #F8F8F8; color: #444; }
.selectricItems li.disabled { background: #F5F5F5; color: #BBB; /*border-top-color: #FAFAFA;*/ }